body
{
   background: #000 url("../images/idea5cover.jpg") top left no-repeat;
   background-size: 100%;
   color: #fff;  
   font-size: 1em;
   font-family: 'Open Sans', sans-serif;
}

p, a, div, li, ul, h1, h2, h3
{
   color: #fff;  
}

h1
{
   font-size: 1.2em;  
}
h2
{
   font-size: 1.1em;  
}
h3
{
   font-size: 1.05em;  
}
a
{
   text-decoration: none;
   font-weight: bold;
   color: rgb(220,75,75);
   
}

a:hover
{
   
}

#container
{
   max-width: 890px;
   margin: auto;
   padding: 20px;
   
}

#versions
{
   display: inline;
}

div.version
{
   float: left;
   width: 400px;
   border: 1px solid #fff;
   border-radius: 5px;
   padding: 3px 10px;
   margin: 5px;  
   background: #222;
}

div.version h1
{
   font-size: 1.1em;  
}